[API Reference](../README.md) > [ForgedDaoInfo](../interfaces/ForgedDaoInfo.md)



# Interface: ForgedDaoInfo


## Properties
<a id="avatarAddress"></a>

###  avatarAddress

**●  avatarAddress**:  *[Address](../#Address)* 

*Defined in scripts/createGenesisDao.ts:34*





___

<a id="daoCreatorInst"></a>

###  daoCreatorInst

**●  daoCreatorInst**:  *`any`* 

*Defined in scripts/createGenesisDao.ts:36*





___

<a id="orgName"></a>

###  orgName

**●  orgName**:  *`string`* 

*Defined in scripts/createGenesisDao.ts:35*





___


